# Generated by Django 2.2.1 on 2019-06-28 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0010_posthistory'),
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('post_id', models.IntegerField(null=True)),
                ('score', models.IntegerField()),
                ('text', models.TextField()),
                ('creation_date', models.DateTimeField()),
                ('user_id', models.IntegerField(null=True)),
            ],
        ),
    ]
